#Tue Aug 17 16:15:15 EDT 2004
STR_OPEN_UML2SD_NODE_INTERACTION_ST_ACTION=UML2-Hostinteraktionen
STR_OPEN_UML2SD_PROCESS_INTERACTION_ST_ACTION=UML2-Prozessinteraktionen
STR_OPEN_UML2SD_AGENT_INTERACTION_ST_ACTION=UML2-Agentinteraktionen
STR_OPEN_UML2SD_THREAD_INTERACTION_ST_ACTION=UML2-Threadinteraktionen
STR_OPEN_UML2SD_OBJECT_INTERACTION_ST_ACTION=UML2-Objektinteraktionen
STR_OPEN_UML2SD_CLASS_INTERACTION_ST_ACTION=UML2-Klasseninteraktionen
STR_UML2SD_NODE_INTERACTION=Hostinteraktionen
STR_UML2SD_PROCESS_INTERACTION=Prozessinteraktionen
STR_UML2SD_AGENT_INTERACTION=Agentinteraktionen
STR_UML2SD_THREAD_INTERACTION=Threadinteraktionen
STR_UML2SD_OBJECT_INTERACTION=Objektinteraktionen
STR_UML2SD_CLASS_INTERACTION=Klasseninteraktionen
STR_NODE=Host
STR_PROCESS=Prozess
STR_AGENT=Agent
STR_THREAD=Thread
STR_CLASS=Klasse
STR_OBJECT=Objekt
STR_NO_MONITOR_HERE=Keine \u00DCberwachung vorhanden
STR_NO_PROCESSES_HERE=Keine Prozess vorhanden
STR_NO_AGENTS_HERE=Keine Agenten vorhanden
STR_NO_PROCESS_HERE=Kein Prozess vorhanden
TASK_NAME_CREATING_SD=Folgediagramm wird erstellt...
TASK_NAME_UPDATING_SD=Folgediagramm wird aktualisiert...
STR_SEVERAL_PROCESSES=Mehrere angezeigte Prozesse
STR_NO_DATA_AVAILABLE=Es sind keine Daten zum Anzeigen verf\u00FCgbar.
STR_COLLAPSED_PROCESS=Ausgeblendete Prozesse
STR_COLLAPSED_LIFELINE=Ausgeblendete Objekte/Klassen
STR_OPEN_UML2SD_TRACE_INTERACTION_ERROR_=IWAT0063E Beim \u00D6ffnen der Sicht 'UML2-Traceinteraktionen' ist ein Fehler aufgetreten.
STR_PAGES=Seiten
STR_UML2SD_FILTER_LIFELINE=Entsprechende(s) Klasse oder Objekt filtern
STR_UML2SD_COLLAPSE_LIFELINE=Ausgew\u00E4hlte Klassen oder Objekte ausblenden
STR_UML2SD_FILTER_MESSAGE=Entsprechenden Methodenaufruf filtern
STR_UML2SD_EXPAND_LIFELINE=Ausgew\u00E4hlte Aktivit\u00E4tslinie einblenden
STR_UML2SD_COLLAPSE_MESSAGE=Aufgerufene Methoden ausblenden
STR_UML2SD_EXPAND_MESSAGE=Aufgerufene Methoden einblenden
PAGES_COUNT_NO_ITEMS=Methodenaufrufe und -r\u00FCckgaben
PAGES_COUNT_ONE_ITEM=Methodenaufruf und -r\u00FCckgabe
PAGES_COUNT_SEVERAL_ITEMS=Methodenaufrufe und -r\u00FCckgaben
STR_TIME_UNIT_IS_SECOND=Sekunden
STR_TRACE_INTERAC_PAGE=Traceinteraktionen
PAGE_SIZE_NOTE=Traces mit vielen Methodenaufrufen k\u00F6nnen in Seiten aufgeteilt werden. Die Seitennavigation erfolgt \u00FCber das Folgediagramm.
STR_PAGE_SIZE=Seitengr\u00F6\u00DFe (in Methodenaufrufen und -r\u00FCckgaben)\:
EMPTY_FIELD_MSG=Die Seitengr\u00F6\u00DFe kann nicht leer sein.
INVALID_PAGE_SIZE=Ung\u00FCltige Seitenzahl\: {0} (sollte {1} <\= Wert <\= {2} sein).
SHOW_EXEC_STAT=Ausf\u00FChrungstabelle anzeigen
